* {
    margin: 0;
    padding: 0;
}

.pop-overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 100;
}

.flexible{
    display:flex;
    justify-content:center;
    margin-top:5%;
}

.popup-window {
     position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    background-color: #f3f0f0;
    border:1px solid #f3f0f0;
	max-width:600px;
    width:80%!important;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:30px;
    padding-top:50px;
    height:400px;
    /*height:420px;*/
    margin:0 auto;
}

::-webkit-input-placeholder {
    color: #333333;
}

::-moz-placeholder {
    color: #333333;
}
/* Firefox 19+ */
:-moz-placeholder {
    color: #333333;
}
/* Firefox 18- */
:-ms-input-placeholder {
    color: #333333;
}

    .popup-window .inner {
        max-height: 360px;
        margin-bottom: 10px;
        text-align: left;
    }

        .popup-window .inner .form-label {
            border-radius: 30px;
            background-color: #fff;
            padding: 0 20px;
            box-sizing: border-box;
            color: #333333;
            height: 35px;
            margin-top: 20px;
            margin-bottom: 20px;
        }

            .popup-window .inner .comment {
                padding-top: 0.5rem;
                min-height: 6rem;
                font-size: 14.5px;
            }

.popup-window .btn {
    margin: 0 auto;
    max-width:130px!important;
    height: 40px!important;
    font-size:14px;
    font-family: "Open Sans";
    font-weight: bold;
    line-height: 20px;
    text-align: center; 
    background-color: #24aa17;
    color: white;
    border-radius: 0;
    margin-bottom: 15px;
}

        .popup-window .btn:hover,
        .popup-window .btn:active,
        .popup-window .btn:focus {
            text-decoration: none;
            background: #f4f4f4;
        }
       
 .inputbox{
   width:99%!important;
    height:40px;
    line-height: 20px;
    font-size: 14px;
    font-family: "Open Sans";
    margin-bottom:15px;
    color:#68676c;
    background-color: #e5e6ea;
 }
 .region{
    width:99%!important;
    height:40px;
    line-height: 20px;
    font-size: 14px;
    font-family: "Open Sans";
    margin-bottom:15px;
    color:#68676c;
    background-color: #e5e6ea;
 }
 .anotherInput{
   background-color: #e5e6ea;
    width:99%!important;
    height: 107px!important;
    font-size: 14px;
    font-family: "Open Sans";
    color:#68676c;
    line-height: 20px;
    margin-bottom: 15px;
 }

